RubyGems Navigation menu

db-postgres 0.7.0

Ruby FFI bindings for libpq C interface.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.7.0 - October 04, 2021 (14 KB)
  2. 0.6.0 - May 23, 2021 (10 KB)
  3. 0.5.3 - April 04, 2021 (10 KB)
  4. 0.5.2 - April 04, 2021 (10 KB)
  5. 0.5.1 - April 04, 2021 (10 KB)
Show all versions (17 total)

Runtime Dependencies (3):

async-io >= 0
async-pool >= 0
ffi-module ~> 0.3.0

Development Dependencies (5):

bake >= 0
bundler >= 0
covered >= 0
rspec ~> 3.6

Owners:

Pushed by:

Authors:

  • Samuel Williams

SHA 256 checksum:

c3989de774dd3fb8d49e742aa55b2c1f105bdc06d3054524be53c61294030cf5

Signature validity period:

August 16, 2021 - August 16, 2022 (expired)

Total downloads 28,936

For this version 3,187

License:

MIT

Required Ruby Version: >= 2.5

Links: